@import url('https://fonts.googleapis.com/css2?family=Average&family=Truculenta:opsz,wght@12..72,100..900&display=swap');


/* Selector de etiqueta */
body{
  background-color: #fbedff;
}

ul{
  text-align: center;
  padding: 10px;
 }

li{
  display: inline;
  margin: 3em;
  padding: 10px 20px;
 }

li a:hover{
            color: #896a91;
            text-decoration: none;
            list-style: none;
            font-size: 18px;
           }

li a{
text-decoration: none;
}

a{
  color: #000;
}

img{
  width: 50%;
}

/* Serector de id */
#menu{
  height: 40px;
  background-color: #fbedff;
  margin: 1em;
  border-radius: 4px;   
  width: 900px;
  box-shadow: 0px 4px 8px 0px #371e3d;
}
 

 #contenedor{
  width: 1000px;
  height: 4410px;
  background-color: #d2a8dd;
  margin: 7px;
  padding: 15px;
  box-shadow: 0px 4px 8px 0px #371e3d;
 }

#encabezado{
          width: 90%;
          background-color: #fbedff;
          margin: 1em;
          border-radius: 4px;
          text-align: center;
          box-shadow: 0px 2px 6px 0px #371e3d;
        }
          


/* Selector de clase */
.aveh1 {
  font-family: "Average", serif;
  font-size: 30px;
  font-style: normal;
}
.aveh2{
  font-family: "Average", serif;
  font-size: 25px;
  font-style: normal;
}
.aveh3 {
  font-family: "Average", serif;
  font-size: 15px;
  font-style: normal;
}






